/* Règles générales */

h1{
  color: darkblue;
  text-align: center;
}
header>nav>ul>li{
  list-style-type: none;
  margin-inline:auto;  
  text-align: center;
}

header{
  background-color:lightgray;
  padding:0.5%
}


main>nav>ul{
  list-style-type: none;
  
}